import type { DialogOptions as VantDialogOptions } from 'vant';
import { showDialog }                              from 'vant';
import 'vant/es/dialog/style';


export class Dialog {
  static show(options: VantDialogOptions) {
    return showDialog(options);
  }
}
